Imagen de tonio
0 puntos

Hola.

He instalado Ubuntu 11.04 y ahora pretendo hacer funcionar el lector que regalaba el ministerio de industria a traves del plan avanza.
El lector es de la empresa bit4id, y entrando en su web en la sección descargas->controladores se puede leer que para hacer funcionar este dispositivo (miniLector USB(Piano))en Ubuntu/Debian solo hay que tener lo siguiente:

Para distribuciones Debian y Ubuntu, los paquetes necesarios para
instalar directamente el lector, sin necesidad de compilar, están
disponibles a través de Synaptics (o apt). Son los siguientes:

- libccid
- libpcsclite1
- pcscd

Pero con esos paquetes a mi no me detecta nada de nada.

Cuando realizo un lsusb me sale lo siguiente:

Imagen de abrefacil
0 puntos

Hola a todos. Estoy intentando usar mi lector de dnie en firefox pero tengo problemas. Ubuntu reconoce el lector, y si meto el dni y ejecuto pcsc_scan y salen los datos del dni. Por lo cual deduzco que el lector funciona bien.
He instalado los certificados de la policia y de la FNMT, y estan instalados correctamente, pero a la hora de cargar el modulo del lector en Firefox, lo hago como dicen los manuales y en Dispositivos de seguridad, salen que hay un lector y varias Virtual slot. Pero el lector siempre esta "No Presente".